uuid: dd063e79-243e-4f05-8c45-9230310fdc9a
langcode: en
status: true
dependencies:
  config:
    - system.menu.admin
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: menu_link_content.admin
target_entity_type_id: menu_link_content
target_bundle: admin
default_langcode: site_default
language_alterable: false
